Subject: confirm 2a7644023c3560c92c02ec779f91657c98d519c5
From: [email-masked]
Date: Tue, 05 Jan 2016 07:12:42 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.